"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
if (!Math) {
  "./pages/index/index.js";
  "./pages/my/my.js";
  "./pages/order/order.js";
  "./pages/login/login.js";
  "./pages/merchant/merchant.js";
  "./pages/test/test.js";
  "./pages/about/about.js";
  "./pages/connection/connection.js";
  "./pages/food/food.js";
  "./pages/drinks/drinks.js";
  "./pages/fruits/fruits.js";
  "./pages/errands/errands.js";
  "./pages/forums/forums.js";
  "./pages/supermarkets/supermarkets.js";
  "./pages/vegetables/vegetables.js";
  "./pages/medical/medical.js";
  "./pages/points/points.js";
  "./pages/more/more.js";
  "./pages/address/address.js";
  "./pages/run/run.js";
  "./pages/enter/enter.js";
  "./pages/orderEvaluation/orderEvaluation.js";
  "./pages/message/message.js";
  "./pages/addressList/addressList.js";
  "./pages/extend/extend.js";
  "./pages/merchant/Shopdetails.js";
  "./pages/messageCenter/messageCenter.js";
  "./pages/talk/talk.js";
  "./pages/fullOrder/fullOrder.js";
  "./pages/feedback/feedback.js";
  "./pages/account/account.js";
  "./pages/foodCode/foodCode.js";
  "./pages/textone/textone.js";
  "./pages/blueTooth/blueTooth.js";
  "./pages/texttwo/texttwo.js";
}
const _sfc_main = {
  onLaunch: function() {
    console.log("App Launch");
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
const App = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "D:/111111000000/uniapp04/App.vue"]]);
function createApp() {
  const app = common_vendor.createSSRApp(App);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
